<%- include('./partials/header.ejs')%>

<body>
    <%- include('./partials/homenavbar.ejs')%>

    <div class="container">
        <br>
        <div class="jumbotron">
            <h1 class="display-5">Bem Vindo!</h1>
            <p class="lead">Este é um simples Blog de fofocas.</p>
            <hr class="my-3">
            <p>Ele usa fake-news para incitar as massas e ganhar cliques.</p>
        </div>

        <div class="row">
            <div class="col col-12">
                <a style="float: right;" href="/articles/page/2">Próximo >>></a>
            </div>
            <hr>
        </div>
        <% articles.forEach(a => { %>
            <div class="card">
                <div class="card-header">
                    <h2><%= a.title %></h2>
                </div>
                <div class="card-body">
                    <a href="/<%= a.slug %>" class="btn btn-primary">Ler artigo</a>
                </div>
            </div>
            <br>
        <% }) %>

        <div class="row">
            <div class="col col-12">
                <a style="float: right;" href="/articles/page/2">Próximo >>></a>
            </div>
            <hr>
        </div>
        <hr>
    </div>

</body>

<%- include('./partials/footer.ejs')%>